Subject: Re: [PATCH 6.12.y] net: phy: micrel: fix LAN8814 QSGMII soft reset

From: Sasha Levin <[email-masked]>
Date: Fri, 5 Jun 2026 15:37:10 -0400

> [PATCH 6.12.y] net: phy: micrel: fix LAN8814 QSGMII soft reset

I've queued the upstream fix for 7.0.y and 6.18.y.

For 6.12.y I'd like to use your hand-adapted backport, but the copy on
the list is whitespace-mangled (the hunk header got line-wrapped) and
git am rejects it as a corrupt patch. Could you resend it with
git send-email (or attach the raw patch)? It looks correct otherwise,
and I'll queue it for 6.12.y once it applies cleanly.

-- 
Thanks,
Sasha